Bug 152221 - Changing drive order in the Advanced Bootloader screen is not reflected on Boot Loader Configuration
Changing drive order in the Advanced Bootloader screen is not reflected on Bo...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
: FutureFeature
Depends On:
Blocks: 152367
  Show dependency treegraph
 
Reported: 2005-03-26 11:42 EST by Dmitri Varsanofiev
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:05:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Varsanofiev 2005-03-26 11:42:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
If the drive order is changed in teh Advance Bootloader Configuration screen, the change is not reflected on the Bootloader Configuration screen (the screen continues to show the default drive, typically /dev/hda). 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run anaconda, check advanced boot loader options box
2. In the advanced boot loader configuration screen, change the order of drives
3. Go back to boot loader configuration screen
  

Actual Results:  The boot loader drive did not change, still the default one (usually /dev/hda).

Expected Results:  The boot loader drive should have changed

Additional info:

This is a mere annoyance.
Comment 1 Suzanne Hillman 2005-03-28 17:04:27 EST
Internal RFE bug #152367 entered; will be considered for future releases.
Comment 2 RHEL Product and Program Management 2007-10-19 15:05:45 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.